# Interface IVerticalPositionOptions

interface IVerticalPositionOptions {
align?:
| "bottom"
| "center"
| "top"
| "inside"
| "outside";
offset?: number;
relative?:
| "margin"
| "page"
| "insideMargin"
| "outsideMargin"
| "bottomMargin"
| "line"
| "paragraph"
| "topMargin";
}

- Defined in file/drawing/floating/floating-position.ts:37

#####
Index

### Properties

align?
offset?
relative?

##
Properties

### `Optional` `Readonly` align

align?:
| "bottom"
| "center"
| "top"
| "inside"
| "outside"

- Defined in file/drawing/floating/floating-position.ts:39

### `Optional` `Readonly` offset

offset?: number

- Defined in file/drawing/floating/floating-position.ts:40

### `Optional` `Readonly` relative

relative?:
| "margin"
| "page"
| "insideMargin"
| "outsideMargin"
| "bottomMargin"
| "line"
| "paragraph"
| "topMargin"

- Defined in file/drawing/floating/floating-position.ts:38